Subject: YKYBHTLW...

From: [email-masked] (Martin Zimmerman)
Date: Sat, 24 Jun 1995 16:17:53 GMT

I decided to go to the gym again after having been away from it for a
couple of months.  As I was getting changed and rumaging through my gym
bag I realized I couldn't find my combination lock.  After a couple of
minutes I did find it and then as I pulled it out I said to my friends
"Gee, I don't know if I even remember the password to this thing".  Took
me a few seconds to realize that the lock has a combination, not a
password and that I had even said anything wrong.  By this time my
friends were laughing their heads off.

Cheers,
Camz.
-- 
Martin Zimmerman - Camz Enterprises - QNX Programming & Consulting
   WWW: http://www.cuug.ab.ca:8001/~zimmerm/
 email: [email-masked]      Keeper of the QNX FAQ.
finger: [email-masked]     Work in realtime - work in QNX.